
Redmine - Feature #6095

Plugin: Fitnesse

2010-08-10 00:18 - Terence Mill

Status: New Start date: 2010-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like to see a plugin which integrates Fitnesse&Slim Acceptance Test Framework and Server into redmine. This way the input

comes for test cases comes from redmine wiki site and the result fpr the tests is rendered back to wiki site frame.

History

#1 - 2010-08-11 00:47 - Holger Just

- Category changed from Plugin API to Plugin Request

- Assignee deleted (Eric Davis)

Please don't assign issues to people without them asking you so.

#2 - 2010-08-11 00:48 - Holger Just

Assigned to was auto set. My Bad. Sorry.
